<?php
// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Version information for plagiarism_strike
 *
 * File         version.php
 * Encoding     UTF-8
 *
 * @package     plagiarism_strike
 *
 * @copyright   Sebsoft.nl / Strikeplagiarism.com
 * @author      R.J. van Dongen <rogier@sebsoft.nl>
 * @license     http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$plugin = new stdClass();
$plugin->version   = 2018082100;
$plugin->requires  = 2015111600; // Moodle 3.0 onwards.
$plugin->cron      = 0;
$plugin->component = 'plagiarism_strike';
$plugin->maturity  = MATURITY_STABLE;
$plugin->release   = '3.2.2 (build 2018082100)';
$plugin->dependencies = array(
    'mod_assign' => ANY_VERSION,
    'mod_forum' => ANY_VERSION,
);